#imCell_23 { display: block; position: relative; overflow: hidden; width: 942px; min-height: 114px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_23 { position: relative; width: 936px; min-height: 108px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_23 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_23_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_23_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_23_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_23_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_23_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_23_tab0 p { margin: 0; padding: 0; }
#imTextObject_23_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_23_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_23_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_23_tab0 .imUl { text-decoration: underline; }
#imTextObject_23_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_23_tab0 .ff1 { font-family: "Times New Roman", serif; }
#imTextObject_23_tab0 .ff2 { font-family: "Times New Roman", serif; }
#imTextObject_23_tab0 .ff3 { font-family: "Consolas", sans-serif; }
#imTextObject_23_tab0 .cf1 { color: #000000; }
#imTextObject_23_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_23_tab0 .cf3 { color: #0030BF; }
#imTextObject_23_tab0 .cf4 { color: #000000; }
#imTextObject_23_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_23_tab0 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_23_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_23_tab0 .cb1 { background-color: #000000; }
#imTextObject_23_tab0 .cb2 { background-color: transparent; }
#imTextObject_23_tab0 .cb3 { background-color: #0030BF; }
#imTextObject_23_tab0 .cb4 { background-color: #000000; }
#imCell_45 { display: block; position: relative; overflow: hidden; width: 470px; min-height: 36px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_45 { position: relative; width: 464px; min-height: 24px; padding: 3px 3px 9px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_45 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_45_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_45_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_45_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_45_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_45_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_45_tab0 p { margin: 0; padding: 0; }
#imTextObject_45_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_45_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_45_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_45_tab0 .imUl { text-decoration: underline; }
#imTextObject_45_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_45_tab0 .ff1 { font-family: "Times New Roman", serif; }
#imTextObject_45_tab0 .ff2 { font-family: "Times New Roman", serif; }
#imTextObject_45_tab0 .cf1 { color: #000000; }
#imTextObject_45_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_45_tab0 .cf3 { color: #0030BF; }
#imTextObject_45_tab0 .cf4 { color: #000000; }
#imTextObject_45_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_45_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_45_tab0 .cb1 { background-color: #000000; }
#imTextObject_45_tab0 .cb2 { background-color: transparent; }
#imTextObject_45_tab0 .cb3 { background-color: #0030BF; }
#imTextObject_45_tab0 .cb4 { background-color: #000000; }
#imCell_122 { display: block; position: relative; overflow: hidden; width: 154px; min-height: 154px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_122 { position: relative; width: 148px; min-height: 148px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_122 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_122 > a { display: inline-block; }
#imCell_123 { display: block; position: relative; overflow: hidden; width: 150px; min-height: 154px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_123 { position: relative; width: 144px; min-height: 144px; padding: 3px 3px 7px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_123 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_123 > a { display: inline-block; }
#imCell_124 { display: block; position: relative; overflow: hidden; width: 150px; min-height: 154px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_124 { position: relative; width: 144px; min-height: 144px; padding: 3px 3px 7px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_124 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_124 > a { display: inline-block; }
#imCell_125 { display: block; position: relative; overflow: hidden; width: 154px; min-height: 154px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_125 { position: relative; width: 148px; min-height: 148px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_125 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_125 > a { display: inline-block; }
#imCell_126 { display: block; position: relative; overflow: hidden; width: 150px; min-height: 154px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_126 { position: relative; width: 144px; min-height: 144px; padding: 3px 3px 7px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_126 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_126 > a { display: inline-block; }
#imCell_127 { display: block; position: relative; overflow: hidden; width: 150px; min-height: 154px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_127 { position: relative; width: 144px; min-height: 144px; padding: 3px 3px 7px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_127 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_127 > a { display: inline-block; }
#imCell_130 { display: block; position: relative; overflow: hidden; width: 150px; min-height: 154px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_130 { position: relative; width: 144px; min-height: 144px; padding: 3px 3px 7px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_130 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_130 > a { display: inline-block; }
#imCell_136 { display: block; position: relative; overflow: hidden; width: 150px; min-height: 154px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_136 { position: relative; width: 144px; min-height: 144px; padding: 3px 3px 7px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_136 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_136 > a { display: inline-block; }
#imCell_137 { display: block; position: relative; overflow: hidden; width: 154px; min-height: 154px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_137 { position: relative; width: 148px; min-height: 148px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_137 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_137 > a { display: inline-block; }
#imCell_38 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 36px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_38 { position: relative; width: 460px; min-height: 30px; padding: 3px 3px 3px 3px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_38 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_50 { display: block; position: relative; overflow: hidden; width: 942px; min-height: 806px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_50 { position: relative; width: 936px; min-height: 800px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_50 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imObjectGallery_50 > div { margin: 0 auto; }
#imContent #imObjectGallery_50 a:link, #imContent #imObjectGallery_50 a:hover, #imContent #imObjectGallery_50 a:visited, #imContent #imObjectGallery_50 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_139 { display: block; position: relative; overflow: hidden; width: 470px; min-height: 221px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_139 { position: relative; width: 464px; min-height: 215px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_139 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_140 { display: block; position: relative; overflow: hidden; width: 470px; min-height: 221px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_140 { position: relative; width: 464px; min-height: 215px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_140 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_141 { display: block; position: relative; overflow: hidden; width: 470px; min-height: 221px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_141 { position: relative; width: 464px; min-height: 215px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_141 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_135 { display: block; position: relative; overflow: hidden; width: 942px; min-height: 941px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_135 { position: relative; width: 936px; min-height: 935px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_135 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_78 { display: block; position: relative; overflow: hidden; width: 465px; min-height: 740px; padding-top: 5px; padding-bottom: 5px; padding-left: 6px; padding-right: 5px;}
#imCellStyle_78 { position: relative; width: 415px; min-height: 601px; padding: 63px 25px 76px 25px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleTitle_78 { position: absolute; padding: 5px 5px 5px 5px; top: 5px; left: 6px; right: 5px; text-align: center; font-family: Trebuchet MS; font-size: 9.75pt; font-style: normal; font-weight: bold; color: #000000; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_78 { position: absolute; top: 5px; bottom: 5px; left: 6px; right: 5px; background-color: transparent;}
#imCellStyleGraphicsC_78 { position: absolute; top: 85px; bottom: 85px; left: 56px; right: 56px; background: transparent url('../images/19.png') repeat center center;}
#imCellStyleGraphicsB_78 { position: absolute; bottom: 0; left: 56px; right: 56px; height: 85px; background: transparent url('../images/19_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_78 { position: absolute; bottom: 0; left: 0; width: 56px; height: 85px; background: transparent url('../images/19_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_78 { position: absolute; bottom: 0; right: 0; width: 56px; height: 85px; background: transparent url('../images/19_br.png') repeat right bottom;}
#imCellStyleGraphicsL_78 { position: absolute; top: 85px; bottom: 85px; left: 0; width: 56px; background: transparent url('../images/19_l.png') repeat-y left center;}
#imCellStyleGraphicsR_78 { position: absolute; top: 85px; bottom: 85px; right: 0; width: 56px; background: transparent url('../images/19_r.png') repeat-y right center;}
#imCellStyleGraphicsT_78 { position: absolute; top: 0; left: 56px; right: 56px; height: 85px; background: transparent url('../images/19_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_78 { position: absolute; top: 0; left: 0; width: 56px; height: 85px; background: transparent url('../images/19_tl.png') repeat left top;}
#imCellStyleGraphicsTR_78 { position: absolute; top: 0; right: 0; width: 56px; height: 85px; background: transparent url('../images/19_tr.png') repeat right top;}
#imTextObject_78_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_78_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_78_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_78_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_78_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_78_tab0 p { margin: 0; padding: 0; }
#imTextObject_78_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_78_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_78_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_78_tab0 .imUl { text-decoration: underline; }
#imTextObject_78_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_78_tab0 .ff1 { font-family: "Times New Roman", serif; }
#imTextObject_78_tab0 .ff2 { font-family: "Times New Roman", serif; }
#imTextObject_78_tab0 .ff3 { font-family: "Arial", sans-serif; }
#imTextObject_78_tab0 .cf1 { color: #000000; }
#imTextObject_78_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_78_tab0 .cf3 { color: #0030BF; }
#imTextObject_78_tab0 .cf4 { color: #000000; }
#imTextObject_78_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_78_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_78_tab0 .cb1 { background-color: #000000; }
#imTextObject_78_tab0 .cb2 { background-color: transparent; }
#imTextObject_78_tab0 .cb3 { background-color: #0030BF; }
#imTextObject_78_tab0 .cb4 { background-color: #000000; }
#imCell_138 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 1312px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_138 { position: relative; width: 460px; min-height: 1306px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_138 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_138_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_138_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_138_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_138_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_138_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_138_tab0 p { margin: 0; padding: 0; }
#imTextObject_138_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_138_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_138_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_138_tab0 .imUl { text-decoration: underline; }
#imTextObject_138_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_138_tab0 .ff1 { font-family: "Times New Roman", serif; }
#imTextObject_138_tab0 .ff2 { font-family: "Times New Roman", serif; }
#imTextObject_138_tab0 .ff3 { font-family: "Arial", sans-serif; }
#imTextObject_138_tab0 .cf1 { color: #000000; }
#imTextObject_138_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_138_tab0 .cf3 { color: #0030BF; }
#imTextObject_138_tab0 .cf4 { color: #00BF30; }
#imTextObject_138_tab0 .cf5 { color: #FEFEFE; }
#imTextObject_138_tab0 .cf6 { color: #000000; }
#imTextObject_138_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_138_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_138_tab0 .fs48 { vertical-align: baseline; font-size: 24pt; line-height: 39px;}
#imTextObject_138_tab0 .cb1 { background-color: #000000; }
#imTextObject_138_tab0 .cb2 { background-color: transparent; }
#imTextObject_138_tab0 .cb3 { background-color: #0030BF; }
#imTextObject_138_tab0 .cb4 { background-color: #00BF30; }
#imTextObject_138_tab0 .cb5 { background-color: #FEFEFE; }
#imTextObject_138_tab0 .cb6 { background-color: #000000; }
#imCell_16 { display: block; position: relative; overflow: hidden; width: 942px; min-height: 1362px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_16 { position: relative; width: 936px; min-height: 1356px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_16 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_16_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_16_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_16_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_16_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_16_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_16_tab0 p { margin: 0; padding: 0; }
#imTextObject_16_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_16_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_16_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_16_tab0 .imUl { text-decoration: underline; }
#imTextObject_16_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_16_tab0 .ff1 { font-family: "Times New Roman", serif; }
#imTextObject_16_tab0 .ff2 { font-family: "Times New Roman", serif; }
#imTextObject_16_tab0 .ff3 { font-family: "Arial", sans-serif; }
#imTextObject_16_tab0 .cf1 { color: #000000; }
#imTextObject_16_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_16_tab0 .cf3 { color: #0030BF; }
#imTextObject_16_tab0 .cf4 { color: #000000; }
#imTextObject_16_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_16_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_16_tab0 .cb1 { background-color: #000000; }
#imTextObject_16_tab0 .cb2 { background-color: transparent; }
#imTextObject_16_tab0 .cb3 { background-color: #0030BF; }
#imTextObject_16_tab0 .cb4 { background-color: #000000; }
#imCell_94 { display: block; position: relative; overflow: hidden; width: 465px; min-height: 357px; padding-top: 5px; padding-bottom: 5px; padding-left: 6px; padding-right: 5px;}
#imCellStyle_94 { position: relative; width: 415px; min-height: 250px; padding: 63px 25px 44px 25px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleTitle_94 { position: absolute; padding: 5px 5px 5px 5px; top: 5px; left: 6px; right: 5px; text-align: center; font-family: Trebuchet MS; font-size: 9.75pt; font-style: normal; font-weight: bold; color: #FF0000; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_94 { position: absolute; top: 5px; bottom: 5px; left: 6px; right: 5px; background-color: transparent;}
#imCellStyleGraphicsC_94 { position: absolute; top: 85px; bottom: 85px; left: 56px; right: 56px; background: transparent url('../images/19.png') repeat center center;}
#imCellStyleGraphicsB_94 { position: absolute; bottom: 0; left: 56px; right: 56px; height: 85px; background: transparent url('../images/19_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_94 { position: absolute; bottom: 0; left: 0; width: 56px; height: 85px; background: transparent url('../images/19_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_94 { position: absolute; bottom: 0; right: 0; width: 56px; height: 85px; background: transparent url('../images/19_br.png') repeat right bottom;}
#imCellStyleGraphicsL_94 { position: absolute; top: 85px; bottom: 85px; left: 0; width: 56px; background: transparent url('../images/19_l.png') repeat-y left center;}
#imCellStyleGraphicsR_94 { position: absolute; top: 85px; bottom: 85px; right: 0; width: 56px; background: transparent url('../images/19_r.png') repeat-y right center;}
#imCellStyleGraphicsT_94 { position: absolute; top: 0; left: 56px; right: 56px; height: 85px; background: transparent url('../images/19_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_94 { position: absolute; top: 0; left: 0; width: 56px; height: 85px; background: transparent url('../images/19_tl.png') repeat left top;}
#imCellStyleGraphicsTR_94 { position: absolute; top: 0; right: 0; width: 56px; height: 85px; background: transparent url('../images/19_tr.png') repeat right top;}
#imTextObject_94_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_94_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_94_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_94_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_94_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_94_tab0 p { margin: 0; padding: 0; }
#imTextObject_94_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_94_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_94_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_94_tab0 .imUl { text-decoration: underline; }
#imTextObject_94_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_94_tab0 .ff1 { font-family: "Times New Roman", serif; }
#imTextObject_94_tab0 .ff2 { font-family: "Times New Roman", serif; }
#imTextObject_94_tab0 .ff3 { font-family: "Arial", sans-serif; }
#imTextObject_94_tab0 .cf1 { color: #000000; }
#imTextObject_94_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_94_tab0 .cf3 { color: #FF0000; }
#imTextObject_94_tab0 .cf4 { color: #0030BF; }
#imTextObject_94_tab0 .cf5 { color: #000000; }
#imTextObject_94_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_94_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_94_tab0 .cb1 { background-color: #000000; }
#imTextObject_94_tab0 .cb2 { background-color: transparent; }
#imTextObject_94_tab0 .cb3 { background-color: #FF0000; }
#imTextObject_94_tab0 .cb4 { background-color: #0030BF; }
#imTextObject_94_tab0 .cb5 { background-color: #000000; }
